html {overflow-y:scroll}
body {font-size:1.24em;font-family:DotumChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.21em;font-family:new gulim}
button {cursor:pointer}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.kiin {width:616px;text-align:left;font-size:1.03em;padding:0 0 3px}

.pzy {position:relative;height:244px;text-align:left;padding:0 1px}
.sweifh {width:434px;padding:1px;margin:0 9px}
.iga {display:inline;text-align:center;padding:0 0 2px;margin:0 0px}

.iza {height:263px;font-size:1.25em}
#vqsu {position:relative;height:211px;text-align:left;margin:0 0 8px}
.mqycpq {display:inline;position:relative;width:841px;padding:3px;margin:0 9px}

.eoaq {border:1px solid #b8dd2f}

.jdaa {display:inline-block;position:relative;height:124px}

.peei {font-size:0.99em;padding:0 10px;margin:0 0px}

.efvtuf {position:relative;font-size:0.8em;padding:2px;margin:0 0 1px}

.pjrn {height:247px;font-size:1.13em;margin:0 9px}
#hcueij {display:block;width:822px;height:102px;border:1px solid #18719f}
#pvzxn {font-size:0.83em;padding:0 4px}
.ymmro {display:block;position:relative;width:341px;text-align:left}
#bsjieu {margin:0 0px}
.dqhei {display:block;position:relative;height:222px;text-align:center;font-size:0.84em}
.vfg {height:152px;padding:0 10px;margin:0 0 2px}

#tgdt {width:859px;padding:5px;border:1px solid #f4f163}
#isdk {display:block;text-align:center;font-size:1.04em}
.lvxrgo {display:inline-block;position:relative;height:286px;text-align:center}
.rimk {position:relative;height:293px;text-align:center;font-size:0.92em}

#ktdgtd {padding:0 10px}

.zqi {height:217px;border:1px solid #6ef219}
.fbo {display:inline;height:106px;text-align:center;font-size:0.83em;padding:0 1px}
#utfvea {display:block}
.tbqnzs {position:relative;height:200px;text-align:center;padding:0 0 6px;border:1px solid #74b740}
.ohix {position:relative;width:307px;text-align:center;padding:6px}
#kku {display:inline;position:relative;font-size:1.22em}
.xmhoa {text-align:center;font-size:1.07em;padding:9px}

.apo {text-align:left;font-size:1.23em}
#xflxy {position:relative;width:505px;padding:0 1px}

.dvh {width:329px;text-align:center;margin:6px}
.pzcufw {display:block;position:relative;text-align:left;padding:0 0 5px}
.txod {width:404px}

.qtfdu {height:239px;padding:0 0 4px}
